View Single Post
  #5  
Old 17th June 2008, 21:20
dtech dtech is offline
Junior Member
 
Join Date: Jun 2008
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Default

uname -a:
Code:
Linux _hostname_ 2.6.22-14-xen #1 SMP Sun Oct 14 23:20:20 GMT 2007 x86_64 GNU/Linux
/etc/apt/sources.list:
Code:
deb     http://ubuntu.apt-get.eu/ubuntu     gutsy main restricted universe mu$
deb-src http://ubuntu.apt-get.eu/ubuntu     gutsy main restricted universe
deb     http://ubuntu.apt-get.eu/ubuntu     gutsy-updates main restricted uni$
deb-src http://ubuntu.apt-get.eu/ubuntu     gutsy-updates main restricted uni$
deb http://security.ubuntu.com/ubuntu gutsy-security main restricted universe
deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted univ$
I see now too that "gutsy" (7.10) seems to be selected instead of "hoardy" (8.01). This is very strange since it is a standard image from my host. It might be there is an error in their image, especially since 8.01 has only been available very shortly.
Might this be fixed by placing the good repository's, apt-get update and apt-get upgrade?
Reply With Quote